SmarterTools SmarterStats 5.3.3819 - frmHelp.aspx Cross-Site Scripting

2010-09-09T00:00:00
ID EXPLOITPACK:6D41F5DE1E8DE093CF3867EC9CC490A9
Type exploitpack
Reporter David Hoyt
Modified 2010-09-09T00:00:00

Description

SmarterTools SmarterStats 5.3.3819 - frmHelp.aspx Cross-Site Scripting

                                        
                                            source: https://www.securityfocus.com/bid/43110/info

SmarterTools SmarterStats is prone to a cross-site scripting vulnerability because it fails to properly sanitize user-supplied input.

An attacker may leverage this issue to execute arbitrary script code in the browser of an unsuspecting user in the context of the affected site. This may let the attacker steal cookie-based authentication credentials and launch other attacks.

SmarterTools SmarterStats 5.3.3819 is vulnerable; other versions may also be affected. 

https://www.example.com/UserControls/Popups/frmHelp.aspx?url='%22--%3E%3Cscript%3Ealert(0x0003DC)%3C/script%3E